.tituloEmpresa {
    font-weight: bold;
    font-size: 26px;
    color: white;
}

.textoEmpresa {
    /* font-weight: bold; */
    font-size: 22px;
    color: white;
}

.marginTopEmpresas {
    margin-top: 80px;
}

.tamañoImgEmpresas {
    width: 300px;
    height: auto;
}

.btnEmpresasFacturas {
    background-color: black;
    font-weight: 300;
    font-size: 20px;
    display: inline-block;
    /* ASEGURA QUE SE COMPORTE COMO UN BOTÓN */
    padding: 0.375rem 0.75rem;
    /* AJUSTA EL PADDING SI ES NECESARIO */
    border-radius: 0.25rem;
    /* ASEGURA QUE EL BORDE SEA IGUAL */
    /* font-size: 1rem; */
    /* AJUSTA EL TAMAÑO DE FUENTE */
    line-height: 1.5;
    /* MANTÉN UNA BUENA ALTURA DE LÍNEA */
    text-align: center;
    /* ASEGURA QUE EL TEXTO ESTÉ CENTRADO */
    vertical-align: middle;
    /* ALINEA VERTICALMENTE EL CONTENIDO */
}


.btnHistorial {
    background-color: black;
    font-weight: 300;
    font-size: 20px;
    display: inline-block;
    /* ASEGURA QUE SE COMPORTE COMO UN BOTÓN */
    padding: 0.375rem 0.75rem;
    /* AJUSTA EL PADDING SI ES NECESARIO */
    border-radius: 0.25rem;
    /* ASEGURA QUE EL BORDE SEA IGUAL */
    /* font-size: 1rem; */
    /* AJUSTA EL TAMAÑO DE FUENTE */
    line-height: 1.5;
    /* MANTÉN UNA BUENA ALTURA DE LÍNEA */
    text-align: center;
    /* ASEGURA QUE EL TEXTO ESTÉ CENTRADO */
    vertical-align: middle;
    /* ALINEA VERTICALMENTE EL CONTENIDO */
    width: 230.47px !important;
}


body {
    background-color: #3b3b3b;
    font-family: Arial, sans-serif !important;
}

* {
    font-family: Arial, sans-serif !important;
}


/* Body {
  background-color: #3b3b3b;
  font-family: Arial, sans-serif;
} */

.register-photo {
    background: #f1f7fc;
    padding: 80px 0;
}

.register-photo .image-holder {
    display: table-cell;
    width: auto;
    background-image: url("./resources/images/empresas/gordiBuenas.jpeg");
    /* background:url(../../assets/img/meeting.jpg); */
    background-size: cover;
}

.register-photo .form-container {
    display: table;
    max-width: 900px;
    /* width:100%; */
    width: 100%;
    margin: 0 auto;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
}

.register-photo form {
    display: table-cell;
    width: 400px;
    background-color: #ffffff;
    padding: 40px 60px;
    color: #505e6c;
}

@media (max-width: 991px) {
    .register-photo form {
        padding: 40px;
    }
}

.register-photo form h2 {
    font-size: 24px;
    line-height: 1.5;
    margin-bottom: 30px;
}

.register-photo form .form-control {
    background: #f7f9fc;
    border: none;
    border-bottom: 1px solid #dfe7f1;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    color: inherit;
    text-indent: 6px;
    height: 40px;
}

.register-photo form .form-check {
    font-size: 13px;
    line-height: 20px;
}

.register-photo form .btn-primary {
    background: #f4476b;
    border: none;
    border-radius: 4px;
    padding: 11px;
    box-shadow: none;
    margin-top: 35px;
    text-shadow: none;
    outline: none !important;
}

.register-photo form .btn-primary:hover,
.register-photo form .btn-primary:active {
    background: #eb3b60;
}

.register-photo form .btn-primary:active {
    transform: translateY(1px);
}

.register-photo form .already {
    display: block;
    text-align: center;
    font-size: 12px;
    color: #6f7a85;
    opacity: 0.9;
    text-decoration: none;
}

#resultado {
    background-color: red;
    color: white;
    font-weight: bold;
}

#resultado.ok {
    background-color: green;
}